.bitrix-catalog-section-tags2 {
    padding-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.bitrix-catalog-section-tags2 a {
    padding: 10px 20px;
    display: inline-block;
    color: #1d1d1d;
    background-color: #f2f2f2;
    border-radius: 4px;
    text-decoration: none;
}
.bitrix-catalog-section-tags2 a:hover {
    color: #a47864;
}